{
  "version": 4,
  "routes": {},
  "dynamicRoutes": {},
  "notFoundRoutes": [],
  "preview": {
    "previewModeId": "2925825860b67ed4c439317f2cac20b3",
    "previewModeSigningKey": "7937a0b3e643f2be8042280f66ac7478a5b4aef1395c235ab35c1995bd204a8c",
    "previewModeEncryptionKey": "22c27792d58e7d752d9b9deffc5d8cdab0fcf88e7274087d3703af1d2f4c5eb3"
  }
}